For the complete documentation index, see llms.txt. This page is also available as Markdown.

Mükellef Bilgisini Getirir

Mükellefin ETİKET bilgilerini getirmek için kullanılır.

Mükellef bilgisini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
TaxNumberstringRequired
Query parameters
globalUserTypestring · enumOptionalPossible values:
Responses
200

Mükellef bilgisini getirir.

application/json
TaxNumberstring · nullableOptional
Titlestring · nullableOptional
TaxDepartmentstring · nullableOptional
Addressstring · nullableOptional
Countrystring · nullableOptional
Citystring · nullableOptional
Districtstring · nullableOptional
PostalCodestring · nullableOptional
Phonestring · nullableOptional
Faxstring · nullableOptional
Emailstring · nullableOptional
Typestring · nullableOptional
WebSitestring · nullableOptional
ModuleTypestring · nullableOptional
FirstCreationTimestring · date-timeOptional
get/GlobalCompany/GetGlobalCustomerInfo/{TaxNumber}
GET /general/GlobalCompany/GetGlobalCustomerInfo/{TaxNumber} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "TaxNumber": "text",
  "Title": "text",
  "TaxDepartment": "text",
  "Address": "text",
  "Country": "text",
  "City": "text",
  "District": "text",
  "PostalCode": "text",
  "Phone": "text",
  "Fax": "text",
  "Email": "text",
  "Type": "text",
  "WebSite": "text",
  "ModuleType": "text",
  "FirstCreationTime": "2026-01-01T00:00:00.000Z",
  "Aliases": [
    {
      "Name": "text",
      "CreationTime": "2026-01-01T00:00:00.000Z",
      "DeletionTime": "2026-01-01T00:00:00.000Z"
    }
  ]
}
var client = new RestClient("https://apitest.nilvera.com/general/GlobalCompany/GetGlobalCustomerInfo/34918613960?globalUserType=Invoice");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/general/GlobalCompany/GetGlobalCustomerInfo/34918613960?globalUserType=Invoice',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated